@charset "utf-8";
/* CSS Document */
body{background:url(/Template/6282/Image/bg.gif) no-repeat top center #ffffff; color:#333; font-family:"宋体";font-size:18px; line-height:38px;}
a{color:#444;}
a:hover{text-decoration:underline;}
.w1200{ width:1200px;}
.bg_w{ background:#FFFFFF;}
.bg_main{background:url(/Template/6282/Image/bg_02.gif) repeat-x top center;}
.lists{display:block;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:5px 15px;}


/*页眉*/
.titu{ height:268px;}
/*主体*/
.hot{ font:36px/60px "微软雅黑";padding-left:180px;background:url(/Template/6282/Image/hot.gif) no-repeat;}
.line{ border-bottom:1px solid #e6e6e6; margin:0 110px; padding-top:35px;}
.channel{height:33px;background:url(/Template/6282/Image/bg_channel.gif) repeat-x center; line-height:33px;}
.channel_t a{color:#343434;font-weight:bold;font:30px/33px "微软雅黑";padding:0 25px;background:#FFFFFF; display:block; margin-left:80px; float:left;}
.more a{color:#999999;float:right;font-size:12px; background:#FFFFFF; display:block; padding-left:20px;}
.shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; text-align:left;}
.shadow a{text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px;font-family:"微软雅黑";}
.play1{background: rgba(0, 0, 0, 0) url(play01_s.png) no-repeat scroll 0 0;border: medium none;display: block;height: 50px;left: 220px;position: absolute;top: 130px;width: 50px;z-index: 2;}
#part1 .title{ width:20px;height:560px;font:bold 20px/23px "微软雅黑";;padding:10px 16px;float:left;}
#part1 .title a:hover{ color:#a70002; text-decoration:none;}
#part2 ul{line-height:38px;padding:20px 10px 0;}
#part2 li{padding:10px 0;}
#part2 .title{font:23px/23px "微软雅黑"; padding-bottom:10px;}
#part2 .title a{color:#629fe0; text-decoration:none;}
#part3 .left{width:560px;}
#part3 .left ul{ height:380px; overflow:hidden;}
#part3 .right{width:600px;}
#part3 .right li{float: left;height:173px;margin: 0 20px;padding-top: 26px;width:260px;}
#part3 .right img{width:260px; height:173px;}
#part4 .left{width:560px; margin-right:40px;}
#part4 .left li{width:560px;height:170px; float:left;padding:20px 0;}
#part4 .left .title{width:297px;float:left;}
#part4 .right{width:568px; border: 1px solid #dedede;padding: 15px;}
#part4 .right ul{height:350px; overflow:hidden;}

/*页脚*/
#footer{color:#FFFFFF;background:#ac2126; padding:40px 0;}
#footer a{color:#FFFFFF;}

